<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ButtonSegment.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAATWSURBVHhe7ZpLUJtVFMdZunTZrUuXLl11cFq1tejQ+ii2
        pUgrdIApaGs7Banl3fAIpbzCKyHWQl+hIgWBJOQBBAiQhAAJEO0gDlKsFREUdOHfc25vZ5zu3N7v+81k
        Br6czXfm3P/5n3MTp6Ojo6Ojo6Ojo6Oj8zyrT7Y+XPll+5T8V1t0ji1v5Fgnkd3uh8UVg3ysHYy9ESSU
        D+HNMgfybwe1l4DWoSWkNIwgscqFTPM4avujiKxuFMuv1Wd7+69Xqh7M4dyNSZxuHkWKaQSZlnFU9Mzh
        +0eb52SY2vy8uXuwcTCKDPMY9pfasbewHycbR1DdO4/1jT8OyzC14S5Qcn8GR6978EaZHe9dc+P8V5Oo
        +TaCqYePW2WY2sz+8Gvl1e4wzrZP4CM6Cifqh+lY+JB3O4A21xJ2dv55SYaqCx+HZsciLnZM4f0aDw4Y
        HEiq9eBS5zSanYvg72WourAw1g1ERSUk1XqR3DCMT2/4YaDqsFAlaCIJAF60emPgDlHUFULBvaefIlsI
        pffDQiC/9HynjWMRevikzmRfQHFXGJ+QazxJviGJxDKTukZN3zw2//z7VRmqLiyQ9QMLyO0MCHFMKHeS
        RrjxGXWKJtIMTcwSj7d2XjOTBnxxN4j0Fh9VwjBSTaOkFX46HjOwuGN0cvCCDFeX0aU1WzWV/oWbUzhW
        N4y3DE6y0m6RCBZPTVQDH4nqvgjSWsbweqkD8UWDZJ48ZJ6mRBK4WmSouiyvb2VWPphHRts4OUgv3iX3
        yBWRZZkAP1/86bc8Gaou3AbbaKLkFnmqaRSHKobIPDmRTLPEFXpmpVYpQ9XG5l9eu3RrGolGN+KLB0US
        eKDKuxWAlcRRhqkNd4FceuFUqgS20UeqXUimlnmZZglHaNUnw9SGdaHJuYALHZMkii4cuGrHCdKFQjoO
        HcPBHc3sHk2OKD5uHhUJSKwaQpZ5XFjoeuoQnAjlBZLbYEXPLLJpoMqyjOMieQYWyuKuGfGp+GZWGCcZ
        ri48R1g9MfDGqbJnjjRiGmnNPmGnedpkz7AN7JHh6vLMRuffCeADEsj4ogHhIHOsE2hxLmpjquQLmOv9
        EWGcEiqcOEQDFU+Wn1OX4GmT9xAyVF1+3919madH9gdnyEYfq/WK0Tqd/jaQLmhmJc+L1irShNNNPuwv
        sWNfySBSyDiVdYfRP7MSkGFq44+t37x8J4ijNV5xHHgjnWP1o5wqwTW/6pRhasN+gBctV+6GcJaGKJ4n
        zrSOodAWgm1keY1XczJUbfhFr/XNiwQcNrrEooWTYrIvon96JcACKkPVhXXh6ZLFK+4r+bqOTRMvYHlV
        75hd9Sm/ceoN/hgx0guXkG0utM0I95hPbTKPDFTBvSAayFBpYp7guwe2yiyIfEWXahrBcaoMvsHmZ97o
        o14Zqi68bmfPwPaZrfM7ZJ74zpJnC0P3rDbaJZd7I7nE3M5pMV1yFRynZKRTpyigTsGtVIaqDXcCFsPz
        JIzsFw4aHGL/WPp1WBuawHArrOmLiFa5r9QuksA/5qjXijAyPCvwzJBBYshX+GktPnGTzb9j0MRE+Qz2
        DLU0WWbTOM3DFLtHq1cjG+j/wj7hbeoOR4xuqoKo9hJgdsXEccg0T6BdK3cQz8OmSBPGSEdHR0dHR0fn
        /xMX9y+7ufN3WJnEXwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ButtonEllipse.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAA6vSURBVHhe7Vr3c1ZVGvZP2N92Z2d2Zp3d2VHXxrrrKuqs
        o7KL2MDFhoioLKLSBCnSq4D03ptESiCkACEhCQlppPeE9N476YHAs89zvnuTjxAkIAww870z73z3u/fc
        e9/n7eec+5CLXOQiF7nIRS5ykYtc5CIX3Q3yT6p4+FRC8QjvmOIl7lGFp9zCsyr2ncvFruAc7DybbVjH
        OqdrGuMdV7zkdFLJu8FpVb+zHvPgkYCs98vAvKOJ+PanGIzdeR4jN4Vh6Opg/HtZAF5e5I+XFvoZfnmx
        P/7Dc8N4TWO+5NgpB2Ix/1gi9IzDkflB1mMfDJLAq0+lY4pbLEZtCcM7q87itSVn8NxcXzw+zRsPT/TA
        778+it+OczesY53Ttefm+Jqxukf3ShGrTqZRCXkJ1uPvTwpIKX1eQm4NyMQKn1TMpeWnUgHf7InCmB2R
        +HRrOEZsDMV760KMF7xFgG+uDMIb5DdXnsU7PDd8bQg+4phRW8LxBe/5ivdKiXPcE7DcOxVbzmTCLSw3
        Q++yXnvvSQIJ8IyDcfhmbxTG7jqPryn4jIPxWOqVgrW+6dhMwbcHZWHPuRwcCM/DofMFcI8uxFGLj0QV
        4mBkAfaH5mEn88GWgCys97+AlfSixZ7JmMZn65kKjfF8x8xDcfjxROq99wq5umL8ky2heHtVEIb8GEjr
        nsVn2yIY+0nYTTA+8cUIyahEbEEtMsobUVzfgrqWDrR0Xkbb5S60XepCU8dlVDd3oKCmBaklDTifW4OA
        tAp4xBZhG5PkbL5jNJ85dE0w3uA79C69cz7P35P8oAy9i4It8kg2Lj5ycyhGbArFZ9sjMIkJb9HxZAPe
        L6kMsXm1yCy/aIDXtnagvasLfdFVspRS2dSOvJpmpJQ2IDynGj6JJUYJ8z2SMH5/ND7dFo4PN54z75NX
        SAbJIpks8e4uyeW/Y1y+vz7ExLNiVS66jDG6KzgbXnEOi8cX1CGrgsDrWlFFUPVtnQZg55UrBmxvunz1
        KlrpEQ3tl1BFbyhpaEVOtUMRkfQIv9RyHGG4bA7MwkIqeDKT42gqYzhl+ICyTPs5DofD7nJI+CaUDJnr
        nohXWLb+MuU4Xpjvi692RzHGs+CbWIo0um8Nwcqt2wlGgFs6u9DK/62X6PL8NW5vsznPcbzWzLFN5IsM
        h8aOS6inIuqoNHmNfmtaO1FIZUbn1+IYQ2P16QyM2RmJ5+f5UhZPvLrEH/Mom2S0xL2z5BNbNHsdk9IX
        dHMBf2qmD95iBl9IF/SJL0FKcQNju9OyZw910d6y7iVavqPrilGMgLeICVjAu5mKMOfFUqDGMmQu8xlX
        +Cz9L6pvRWReDQ4xcc5idRi8IhBPzPA2Mkm2dUy6ktUS+86QZ3TRpu8PxZsypmbl/fXn8D9mZGV5z9hi
        pBJ81cV2A86Z5Oo2+E6ClwJkeWN1J+CyvNhWQg87lNCu+/kcHVfTI3KYI6QEt8h8zGGzpLzw7tpg0ztI
        xlmH4+EdU7jEEv/X0yqWnMHs1J6m1YesCMLsI4ksZ/k4d6EKuZVNaKR7CuDlKwJrswNwhwCQbeC9wTsr
        4KKY7q8QEDf04jqFRbvCoYOe0IKE4jqcTC7F9rNZmPpzrOkmjYzLA7HmVBos8X8dqZeX9V+kiz0+3Rsf
        bDiHbYHZiM6tRQljsoUxayc1ualxc7ET8J5YF/iu64D3Bm8AE6zJA+Ra5QKLdV3e0UBFlF5sQxpLa0BG
        BXNCOoaxTD72nZeRdTa9IDix4DcWjNunnzhJmcasr/r+Nl1s1pEE+LK8FdcSPIXuorVt6qKbdsd5n+Cv
        t/rNwJtEqCRo/eq6xutXnlDa2IaUsgZTISa7xZicoNykSnUgNLHdgnF7tIe1/AfPFExnifmWZWcumxs3
        ur6alWZa/goBC7Tt9ibOCbpvy/eAd1bAxU4Cugl4owCCFde2iR1VwVZMEUtmaHYVNrPbnMJQMC005V1K
        2fcSgwXn1khT0gXHkjBpXwwVEM/WM820qqGZVShvaKPbOyzfP7e/fcs7gxdXs4ussljXGqlAnVcoeCeV
        YEPABdM0TWZDNmFvNBYSw21VBc3Px7Gv/5hZVU3G7pAcBLE9VVfXyBfbpLbGdvu+wd96zN8MfKXFut5A
        BdQyH+TVNiMirxrH4oqwzj8DE9k1frQh1GDYTywWrP7TBr8LeJdJ5XVmVCnAk82HGp1KJh5ZVOVN1le2
        74/lnRXQX7dXE9QNnmxbvrK5HRXkKl3jOP0qDNIrGhGaU4V94bmmbVZV+C9nmBuJxYLVf1Jr+wq7qxcX
        nGZCiUMgW9EKur5ACaysfk1z8wvg75TlbesLvLiyRdyBch6XNrWhkEpILW8wXvDNvmgMZDV4dckZM5W2
        YPWf5jPhPTvnFP4264SZ14dnVTHxXTIu313jbwj+xm7fG/itgret381UghSg30qOz6trwQn2Bl/vi8LT
        35/AP+eegnKZBav/NOtwAp6a4WNqvxYlotl5aSIjUua33d4o4BrwPZZ3VoDc3gbfA9rmHvA3c3ubBdrm
        Mlpf4Gs7OlHC49Np5Ri3NwqPTfMyjdFslm4LVv9pJpsfLVGpsZACYjgJsVse9fe3Bv5at++X5a8B3+P2
        14FvbjPuLwXUUcllPOeXXo4vqYBHpnriCRpQxrRg9Z9005PyACqhtwcoARrw5P66vc2a7XVf47EUcStu
        3wPcYoKXAhQCPR5QZjzgURpPXnxbHqCVnr/PPokBjCMpIDy72qzcSAVqeGT5bgUQTN+Wv9bq+pWyHAn0
        qrlf19XcyOKGncETYF+Wt4E7wLcb0KUaQyXk1TebHCAFPEn3/8fsU1A+s2D1n9RF/WuRHwZyvj1VVYA9
        QHlju7G0QIttBfQNvsftbXeXArTooRwiukRFNPGcrG6D7gHft9s7W90w/5ewNBc1tqKgoQUpFY4qoCSo
        BKjl9x+8bqMKrPXNML3/oB8CjAI844qRXtaICk57GwlG4GVJWwE28N7gu5Mek51+5QGyvtpo3a9xDgWw
        rtvgjQJuDl7/dV4ekMfZYar6gFz2ARF5pgy+tvQMhhLD+tMZt64A7dZ8vi3CLHtNoQL2sJs6m1GJC+wE
        a1s4/WU+MLmAIGwFGOC9wKvc2clOv7qmFSCtEOk+LZXZCc8GfjPwAiyr63wVw6ecysuqaUJEfg08Eoqx
        nu2wGiHJPmZ7JPawi7Vg9Z+ORRV6fM8p5ZdsJeUBK0+mmzWAMPYDJfWtxnpa/pACelvdGbzt/namN4qw
        2E5+PW7fA/xm4IulAAKv5jM0JpkNkA9jf/PZLCzwTMZEzgW+2n0ec44kQgs6Fqz+k+bSm89cMFtb6gTV
        Di9mXtCafgpb4ga+WOAVCs4e0Bf43qWud7Jztv4vge9WgKUExb/GyP3VAm8PycZM9wRMIHjNXhcw+W0L
        yLx169vkn1Tyyg5OMafyYVp9Hb4+BPPYVZ1OKUMhOy6BVVLTul2bQoFurXMC3h/wBrQBfnPwNnCdq+A9
        uq7zSnyJZQ1wZ+KbRo99h/OXYWuDzXR4F2UPSCodYMG5PdJ6u9YDXljga8rKR5tCsSM4GzEFtWaBsp4z
        MSmggzlBa3bOSc8ZvN3hXacAAXLiG4GXy5u4V7LkMzQmn5aX6wdkVmAtvXX4hhDTu7zE+cvMg3F3boV4
        KWPq5cV+eISNxeAVAZjH+bZWYCJyqpFd3WQA2Qmwb9e/QYdH7gu8QwE9bn+NEnTM3xxOf+OK6+DLpmd3
        WC6mH4nHoOUB+Cvb39c4iVvulXL7rt+bDkbk5mvfz7GZGYgRm0NNklnlmw7vxBIkldSjmDMxAW5WSFje
        oMUKhzIcinBWQG/w3UwLi2VpsY6rpUA+Q66vGV9aZSPCcqvxc1QBFnmnsO09j/c2nDNbc1oZnsgSeMc3
        SfTxwqLjSWYbTFNkdYmKtcVaGmfpiSuqM4uUAn6Z1aHjKqtDd05wZH3N3aUAZ/DOVndWgIOpLI5Xj9/I
        Z6nfz6THhTDhuRH8LCboN1cFYQBnrAMZopJt8fFkyGCW2HeWPGKKdmmxUd3hHyccw7PstMay1Gxkpj2R
        VIpEekIZlWDnAWNxgbDYTnjd1raAO1zeKeb5DLl7UaOD1e7qfLZqPeckR2ILsZLeN3p7BJ6hISSLNkZU
        qSSjJe7dIW1Ejt0ZaVZbhqwIxKitYWZvcMXJNOxlLGqdXguU8ohUdo7KEfmsGAoRAZQitIRlSiUtK67j
        seq5lFDIlja3rhkXeF9KeSNi+Ry5uz9neEeZ6bcGZ2GRVzImHYjBx7T464x77Vlo61yyWWLeXTp0Pi9y
        NRuj6QQ+ZkcERmw6Z4SRN0znNHrZiTTsCZUyyswOb0JxPS5UXkQBs7ZWceTOyhMdnFq1k1uudKGeipCl
        s5nckqm4qII6BGVWwiO+mKCzsZChNone9xnfp91h7U9oK0wVag1luSfb5D8RpAR4j7lgsCxB1h6+hJzL
        fmE722kPziH808qpiCqzk5NFy8rFFdvyBCU3KUXJLZ1Kii6sw1l2myfZaxxipdkUmIWZnM6O3BpuvioZ
        RGvL+/ROvVsyWOLcG9rJZkN7cVp9HU0hR5G1a/sdhVvCDL3WLwNbCGInu7T9DJFDTF6arXkmlMCLFUR8
        nEnUPbYIbuwyd4fmYStdecOZTBPn9lb45+zpR24JM5/a6F16p95tiXFv6Uxq+aPuUfmn1DXqgyatxWtF
        Sd3YeJakcQwNKUUfUHyib4U2h+FDNlTvbxTTnfmrBmvklnB8ygnY5zsiHZ/asPRqfV+f28znM1cytPQO
        fYGmd1qvv79IHzDJLZcxZlWPPyawt9k/6Muv5+eym5zugz9PPo4/jD9mvg4T6/hPPKdrGqOxukf3TuAz
        9Cw98776OOqXSB84ak9RgmtFWVVDGyxDVwVjEOfoA+edxjOzTuLpmScM61jndG0Yx4wkcN2jkruMYSTw
        D+RHkwHppQO8YopW6Wsu7c7sDMrGJv9M6BvCFT5p5rMasY7X8JyuaYwA6x7de9+6uotc5CIXuchFLnLR
        g00PPfR/OE9DxJuJcpMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ButtonPolygone.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAxSSURBVHhe7Vp5cFXVHbbTfzrt1Haqtljaajt2sW6l03ZU
        1KqgbK0s1lFBLIugEAQERRHZVPZgWCJICAkEgwaysGUhe0ICSYAshOz7vuflJXlLNn79vvPuDc9A2BLl
        zfT9Zr459yX33XN+3/mt593bnOIUpzjFKU5xilOc4hSnOOXblMT8+gCv2ALxiMqX3dH54hlTIJ7RAMfr
        xB7AO7ZQ9sUXyYHENAtH77hCCUgpq2m1Wu/XpnIsKa1rc1l35LxMcT8pz3xyQoavDJWnVofJ07h++mOA
        4/UA9/L7I9eEy+j1kTJuY5Q8vy5Cnv00XF5wjZYP/VLF4UioN1rHbg3Nkv/uOCmPfHBM7pztJz+Z+ZX8
        /M2D8su5h2QowPFGcPecQzJkzkGFn836Wn48/YD82sVfXtoaJzHZtVHa1I4h7mE58o5Pikz6LEYex86T
        hH98FCzPrY1QuzZhc4yMB/6N6yvhX5ui1Dh+MxEjY7HrT34cJg/jOfe9E6QIuWOWn/xuQaC8ui1e4nNq
        g7Wpb70Ep1Zkz/NOUsq/6BYr079IlAU+Z2TN4fOyB7HAP6VMDp8tp//KwWQgqRRjqfgRuPZLKpGvAY4B
        Z8okEPfuTyiWtUczZdbu04rAf4KMR5eHyEi4wSI8mxanTX/rxS0kW/kpff4V7M7aw5lKsaTCBqlsNom5
        s1u6ei6KpatH2qzdQJdCawdg7RSjHSzd3WLt6ZEao0Uis2pk4/ELMmdPkrz2+Ul5DbHFBddbMJ82tWPI
        ikNp8neY+wPvHZEpWCh3PaWoUWpaLNJ98aLcjJhBRHROrawMyFBBlQQs3n9G3IKzJLOs2VWb2jFk4b4U
        +cOiIOWf03clytHUCrXz3PHrlb40NZqsyi2m7kyQx1aEykS41/ojmWI0dz6mTesYwgXN8jillL9vYZDM
        25ssCXl1yuwptABrd490ABxp4paubjEDpq4uDd3SjvuJjos9avfz6oziFpotT8H3fzPPX8ZuiJTdqCu0
        aR1HfOILVOp7aMlRRP0QWX4oXTLKm5XyFNoALcGscEnx9k474G9tGFsQA5otHVJlNMvponpZFZiuMslQ
        l0MyAYEwJqvKsVKfT1yBrPZPU/45CgXLK9vj5fOIPMmvbbVpD6Ed6Ir3VZ5Kc1QWADSaO6S0qV3OlTVJ
        EDLBYt+zMP8Q+dPiw/I65mChpU196yUgpbRmie8ZpLwEmYrFzfY8LSv9MyTwTLmUNpqU4pROuEB/yjML
        cLTANUhCbZtF0mA9RxBDtofnyluI+CM+PYFqMlTVGO0iQ7Tpb71sRnp6aUusjINvTkOgWoVo7YVaPSGv
        XkX/LijOwNaBlNaf8jYCbGmPJFS0mCQyu0a2nciVd33PydQdCTIRhdHk7XGyATWBNrVjyNKvziHvhygT
        nbX7lHig6YlC3s6tMUqTqUM6kfe7QQEDX3/KGwGaPq2lE/eWwPx9T5XIXO9kVRUy8s/Gs+lmDuf/c2Ge
        98M3H3n/qIr8TH05UL6u1YLipssW+bXdt1e+rVd5W+FDAhgoSUJeXat8hsg/EuXzn1FTjEYDtPxgquMp
        X9XUNplmf9/CQBm29Jh8AGtACywNbVYxwaTpzyrdAfru9915EsCo34q/M07wO/T/5f7pqo+4Gw3QGATW
        7egxtGkdR/Yi+k9xj5eHsftsW9fDP89XGNRu0+ypuM3vbbt/ufI2kABFAq7rQF4CSHzvwDl5ECmVuX8y
        skp2leFTbVrHkLPFDZ7s+bm4ZxChX8XoEZMvRfVtSnmK2nkofbnyWs2vfW6BqzQgXlSj7qf7HEurlPmI
        9n/98Lg8CBeYD9fSpnUM4W64IvozJbHmf3lbnCz68qzq9qpazEp5Cgm44s5rO85rRn+OVVD+QlWLanx2
        IZCylCYBxCLU/trUjiE7InJlrpetM5uG/L8QC9wckiVRSF31yOHcf4IE9Ke8AaDfmxEgOebDcrjz649d
        kDcQ8Z9cHabK6t+/E6Raa3Z+dQbTJDz2p2yBuQmZFc2uRO81miP7z3nVLcsslou/1ZY9ePLRwTRVkxNv
        7jktrujM2NenonJj89IF9Qn6/iXlbWavK2+wdKrdZ9pjBkhF4NuMyM+0x4rvrjdtJ0l3zPpafR6xJhz1
        RpxqsznyzKEvJm62gdc8ePkPiHPxShav2MLBsyA2PbN3n5ZhiNBPrAqThXAD31PFklhQL0UNrdKMMtaK
        nWdRw6bmSjtP5ZtJgAqWoghIKm6UZSB22NLjcvuMA/LDab5yx2w/+cVbB1Um4EkQe4GrgvdoR2gk7/YZ
        X6nW/F2U0tryBy48gqJJ3vN2gGpQlvqlwm+rpQC5m+ZPRfXIz1zfn/JNAE2/A6mPIy3ALSxbXkRV+SiK
        Kh6n8QB0DKyM9QC7wcfwt0dZdGH8JnD/qlB5Am4zHOXyMMSNO2FB35vso84i30CXqi1/4LIrMk+d0t6F
        3fnbsmB13JWOxRuw87rS9oGvP+WbcL8eBzgWNrRJBAKgJ1Iri6AtyPs7ovJkZ3SeuCPmuJ3IEVfEgU2I
        NfbYqME1NEu24b4t4Tmy9FCajFgbrg5keZA6AwFVW/7AZR0UfgJsk1kyvg0LY+fWA19mJaeb/bWUZ8d3
        CVbkf4vqAYrxrAKQcQmtCJCtkgfkwspyNGTXGnuRVdsiubivjN83tEtkbq0sRIPGKvJeWOqgWUDYufLU
        JfAnFj30rUlwBZ+EIrV4XUjA1cy+ydzZq3gDAma9BpLC75kQPywsnQFetzOTELCuVg1GWE1LL/B8oK27
        S8WTDmxEZk2LrAjMUJUkXXXmrkEgwCe+UFagHp8Jc5qAzmySW4wsQekbnFGpIj+FFkDTp+LXUp67rgho
        t4F/43eoKJVWilNhPK9XYRBkUMAzNTQRVnwXpTaVN2MVGdUGWR6Qro7SaQEDJoD9N5V/eWsscnKMzPRI
        lI/gZzz0TCpqAAHo+njkxZyOBV7b7G3K6wTU2YHWUEfguhaoQWlMVMPKqtBg2WCWSg0VGqrbLdIMS2gE
        GUmljfI+1vsQSvR75w+CC6QXN7lz59n2jtkQIYvhX55QPvxCtSpdqRz7eJ7hMd9f1eztlbcjgMryIKQG
        oLLVmrKVBKrECiMUBcqNpl6UEfD7UoAkNED5Ojz/VEmDLPFDLzFYBPBHyfGuUfLHRUEoSE7Ix0EZEpZZ
        JZlVBqlE6Utlmct18/+ulS8ByjUCajFH4mATsBPphYGPxQYrsi3I10x9tVigwWLzXb3g4e5f0+yvW3mb
        4jb0r3wJIn95q+nbI2AT6vMnUWDc87Y/StUo8UZALGtuVyavmz2VZ1enE2AjocOOBAS6/giA/5IAnQTd
        15Wf6wRAQZ2EywhoIQGaC1h0F0gdHAKKao2LV6BEZUU2HPl/rneShJ6vUuauC+t5VnSEFWAa01MZCWI6
        UymNEZ6ugojN6N4b4UkerYeRnQQCTQogjgCRDRrqoSD9nOBuEzUkFve1X+wRY0+3nKtslmX+acgCIGAg
        WYBlLw89F+xLlsnu8epwcgM+J6NuZ7NjL0yB+pEWqdEbIpKjCAJIjhWLtPBHD40gE9COANqb9jQYQZKO
        li7EFS3fM9Kr1Ac0doAcoAEw4D4r5jADGagDlgcOMA0y9W08mom297Q67p6646S4eCfLVlR+PLGhCXN3
        6fs8zNBNWpk1zFhHDUyZ0H2bP3b0mjUCaLmGMoNZSg0wa6BEoV2BlV0x3K0IKCSaUB1qyLdDEe6rNiFg
        Ys64wnpZjBrlgSUDcAHu/ltodXke/zjSH099+Hv9HLjAJrS/7AD9z5Spn7a/PFUi+xOLFXwUimxAlbjP
        DnuJk0XifbJQwYtAPNljB08C/YBnvA27CXz20LCLiM1X+MIOHrhvL9bkjXnXwkrHoa0egq6QXeRNWYBn
        dL56WYGBj735r1z81eHEX5YeU6+vjMP/XkBFyP6d13yR4UoYszES4AhsICJl9BUw6ip4nlhvjwh5rg94
        zxisYzTmYY8ydJ6/fH/KfrX2myJgV1S+jMaD2U2xP9c7K+JusKq/vuKI4BnCj6b5yg9e/1K9VcIzC02t
        65f0sib3Bfgid5G5ny8pjcUOjloXqT6zLtBfZuL1QPCsPeBqNoTfGD6xrUk9D595fsCR7xS4h+feOAEU
        nvuzCuRraT7w3d7X1GLhr31eZfsu4XUFfOP/KNM57sW6UwoafTV1nOIUpzjFKU5xilOc4hSn/F/Lbbf9
        D2/7/xlRJwo9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ButtonRectangle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAjYSURBVHhe7ZppbFzVGYYj8aOiP1AraBGloKKKtv8KTX8g
        VWWTgKaltKW0BVUtiEWInSRASYMQBFRCaCltw9YQIE5MbCeOjZ0QSEISsgDes7BUcbyMx3EcbzP2zHgW
        L1/f99xzZs7cGdsz9oyF0P2kR/fO3ea+7/nOcu89C7zwwgsvvPDCCy+88MILL6aKmibf8nX72uS1Pa0O
        u1tlze5japncVkDW5km289bvb4luP9RzvZYw+yiB8DvWfChX/W2n/PTJd+WyFe9pnPXLnyo8V+SJOg/3
        otaxvBT3uWjlLnlgXb1UNfhWaymziycrD8tFj9bKV28pldNvLpVv3lku5969Sc69B3Bp8a0vAGfeUSZf
        +fMGOePWjcqI1e/9T7SU2cUjbzXJd+6vlNP+uF7OwR+w1K//51654YW98pvn98iv/rHb4e+ZXJeFX07D
        tc+9b+H8/kUWfr4qnWtx7nW4B+5buHyrfO32jep+f/iXWllV+8ncDHiotFG+++AW+QZKnn/2wvbPZFtL
        t+w40iO1zX7Z0uCTLfUOlVnYTOp8sqmuU1GB9YqPsST4XU6wXv5xh5RpNn7k8Jam9KN2Kf3QYYNmPTnY
        LiWgDNeobPSp7cvKm+WSx9+Rr99epjL32Zo5GvAwDPj+kmr53pIqWbKhUQ75hsSO+NgEGJcYlrFEiqhi
        XEZBhMTHJawJxciYjMQBl7GEDIMgiSYkAIbIaFwGNQORuPRr+sJxORWOKXoBz4tOTEhfJCbVzV1y4+p9
        ct69m2XhX7fO3YClEE3xP1haLY9VtEjnQFhLn/+YBBOacc2Y2uoEt+/+vFdufuWgnH9fpfxo2VZZWXN0
        jlXAMmBZWbMc7x1x/q3AQRlGoCNuUolLaOKTkxJTILNQ2mR0Ahk2ziOd4LYdn/bIn14+oAwoSAawDWAV
        IFw/6g/ov3NiAjdFxg0TuHGQwM0kxlE9QMwiqsCNo9qQyNiYhBMOIaCqBRiOp6pFQMNqMajQ1UIRkxCu
        QZO4vQbt002r9xeuCqTagGphdTjSld4GGMGGBKDopHC0DVFNSjTbhZTokBathKNNUG2BJTopPCmabUEs
        yQiuwezg9rdb/DCggG1AhgGuRjBdvCNciWejOIN4ZUCaeN0Q5iiejR4ZxrmsGv3YV11sAw5PYYBbvBE+
        W/GmJ5iu5Pt0T0ADojDA6QX8he0FcjHAnfYzibfTnjc/m7Q34kkQ1xhFARSlG5zJgDTxEJxP2meUOplB
        vEp7SzzHATyPBpzCvipXBqwqtgG2+JlKPk08sNM9OfjJS3xUToai6hoRGEAzbAN+XAwDMkaCFA9mEp/R
        2iusrm4G8cqANPExJZ4M4fww7oHbtjT55Q//KYoB2YfCuXR17pIn3GaODWOoHEQ7QPFGeK7iewDPC2Ns
        cVIZ0FVMAxqkxTKAI7CZSj5NvC5tljyPYwPKQRSziPtZ8uzK0oRniHeEG/E9I44BIRjA35VFNWA9DOgc
        dNQjbAOyiXe39qbO0wgeS/EMNqQ8hqVOwWkGpIlPL/kTEE8GYMAIrld0AxbDgGbLAI7bcyl5p/S1AbhZ
        Lpn2LHmK57nclixxQw7iu0E/hsAjGA5z++Ymn/y+uAakqgANyE281dXBAMeE1H7uY/pTtBE8Xdrb4ruH
        R1W1oQEnQqPagA+KZ0BTR6YBuYg3Bsy2qzPiWedt8X7Qh/OH58+AVBXgg2guaW+XvhHviHaEcz2ANFbH
        YcmXH0q8Fj5VyVO8YwCGwzCge14MsNoAZcCU4qcueSOepU0D+BaIb47YJnBJo2iAKXFT6tnEdw1HlAFB
        GjAyKpsai2jAgzCgEQaYFxB8YZGLeLvkTdqbdOeSr8T4MKWuiUaR59MAI3o68eQUDAgkEuKfFwM6BpIG
        JPAENtvneVPXaQAFc0DFFypcMiOY/icgiKKnE28b0IXjK2DA74wBy2HAXN8Kuw1ogAET2gJlQJr4qdPe
        3eAZA7jkPp7La3HJNoD1PiU8u3ifphfXGKIB2FfRAAP+XWgDlhoD6tMMiMOAqcRnS3sj3jaAqW6MIPyt
        Gj1T8hBvhLtL3heMSCc4ifMGMbqkGeUNncUx4EIY8AAMqIcB5jVkDPU2n7Q34pUBWjxhuttdnGG6tKdY
        incMwHB4XgwogQHtA8lX0TQgX/F2yTviXSVuk0W8SXsjvgP0YKwwAAM658OAOssAvoa2xeeT9kq8Pcix
        DZiuzmvhSnwgLO3ghDIgrgwogwE3zFcG0ABT9zMM4IAmaYKV+sA2wAx2MkZ5aNGNAf6R7KnfEQwrelAF
        mAGqChSvF6iWpVg/7PouwA8W5qNF6oMFwONpxIDRYhiECLpNvsYe1vB9XoDAQL7YGNQMxGAcTQR82OmP
        wjzALo/0gpMEhgbGEhJB03wKx1Ud8suNL+Jh6L4CvRJLfhhBFjy8sUk+7Qlq6U4wFziESX2qcgZIRH3R
        IcogmEO0QXyFFUGfzxcZfJanOXyk5UMNh7UkCGFBdG/s49nNDaGU2dgx3Q39IDQ5jv8SGcQxNUe65aaX
        9sv52oA5vxR9pLRJfRa7cHGV3PtmnRxo7VOlSYF8xueHSlOv+cjKlE6O4ZHKTGuV2rpeq7oddOgCPhJA
        SoMOBdJa0z4UljbN8UESklZwzAVTn9nQiuNK6zrkt//aK99WVWBbYaoAP4+fdWe5XP3MTnmm9qhsqu+U
        qqYu9Vlafao+mPpUXXKwzeFAm6zTvEn2t8kbiuOK18m+47JW85rhg1YsW2UNwTr5r+bVveSYvOJiLa61
        DvfxKo5ZjPtd+Ng2NUfg4mW1c68CnCBxgZogUSJn31UhP3liu5rM8Ovn96iJCe7JCjaLVu0CXIJnyS75
        WRaumYarV9rsVFzlgscteu59dcxFEH3GbXqCxKMFmCCxwjVFhhMlOBXlizIlxk3Bp8jYk6R4weRkJj1B
        yj1hKV+utHnasCM/zLWwzuWlKwo4SYrxdqP/aTNNLjktTU+Rs6emzQevZ8HeZ9YLNk3OCy+88MILL7zw
        wgsvvPgSxoIF/wcaxx9f8yd44gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ButtonTriangle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAtmSURBVHhe7VpncFTXFeZf/C+Mf8SeFM84GU9+ZGKnOPF4
        kjg2MyQBbOMQYwwBmyJsQMa0iF4MoopmkIQoAiMsEBJqqAv1jqRV732lVZdWbSWtCuLLd+6+FTLIDhCq
        vGfmm7ftvXe/c8/5zrn37SSb2cxmNrOZzWxmM5vZzGY2exyWWNIc6hJZDK+0kk7to++PNRhN8xwuZuKf
        R2Jhf+46xBnaV98Pc48tw+wv4/HyxiDMcIrGsfAiaF9NfMutNrrs8svFv47G4U9fhGPm4VjIe32LyV77
        ycS1S8k55h1XcvDZV9ex+FQKFhLLzl7HJq8sHA0tQkZFy0XtpxPPADyz0zcX810SsdAtGetJel9wIXb6
        52Ht15lYeT4d+68WwGy++aJ2ysSyjIr2i2suZGDWkTgsPZOKoxHF8E7X40R0GVZQCN89GIOlp1MnblU4
        E1OuiH5wLAEbL2cjMMuA7NoOXMnQY8npFLxCQZziGKmiQDtl4pjk9oGgAjogHXZn0nAkvBhZeiPaegcQ
        W9zEz1Lx4ud++PX6q1jLKJlQaSDCtz8wHxsu6bDqQqaafc+UalS1mTBwYwS6mnY48LvfbQ7G7zeHqPTw
        SKicGFGgq25zX0eBm3s8AYtOpmCLTw7cmPMxnPXG7n6Yb9xAcWMXXKJKscAtCbNYGhedTMY2n2yciS1/
        +p1wnEL3tlMMXt0SohqfgyFFCMtrQGFDF9oZ/qbBYVS3mxCaV6/SQirDYurBAtckiOOe+g5xh28O3nSM
        wG82BePfJHU2vkLlfkNnH7rMQ+geGFKRkF1rRFCOAc7XSrCCPcLMwzGY75qIE4wM7VJPn50n2TWcxbdZ
        3qYxCmR2Q3LrUcMZ7zQPqtkXB7T3DaCODsk1dMBfV4uN3lmqO3yfEbPvaa0IJ66VYgvFbjm7PFH41XTE
        KeZ0JgVPCPcP30Dv0PBoFPTQGS0mM1IrW+EUWoi5bJZmf5mArdSMgtqOQ9plnw6LK2qO2XApC3anUrGc
        dX/rlVw4M5Ql9ytbexTxwZERHm8wEoZg4vth3IR5hILY1AX3hAp13oITyVjnqYMbz61r712iXf7JN1fO
        /mIq/pzjiYqAO1PhWmEjCuo70dRjRh9nX9RfZr1Dc8AQHTBwcwTVRhMCsurgyLK5iv2AtMdSPg+FFD4d
        TpAGxpG9/fsMX4FjQL4qeXpjL4x9g1rIDyvyMvsd/fyMKSBO6aEjajv6kFjeggspVVwnsHGiIH54PJ4O
        TYYrBVK7zZNrfhn6JoeLOi514zGfISz1vYh1XkJ+hKshIaqIE0aSF8jrbokGOqK+qx/5DZ2IptPOJVYw
        CtLxj/1RmEbIKlK7zZNn5Db5FBucHVztSf4u4jJ3HR3hlVZD1e9lgFtMHDCWvAIrgpCXYxOFsKajF3lM
        lxD2Bjv8cvHekVjlANlBemLT4GRUGey4kpOFjqzzN3tnw5WzH13UpErcACNg6OZNFfpjybdrkNdtRCsr
        hKCOkXCdFcM1uhR27rwu02CdZwZb5IonMwo2s+S9xZXcX3dFqLLnwnwNyTUgp64DDSQjxEX1Jd9vJy9o
        67cQl9fd1AKJiFJWDJ/MWmxlM7XsXBrWemaykyxEkK62Wrvtk2GyxSVqLeT/ti9KNTy+HLhO367a3BbT
        gCIueS75fwd5iqOQb9EcIGIo0DNyoqgFLoyCbXSCOEDwBV+L1mi3f7zW3T/0ujQ9srOrFjIMf2ln06ra
        VOi3kZQQFuKKPPN8lLgib5l5Id/CtUErndFJZ0kEGBg5OrbIV9kin4gpw3+oKZJi0iHKzpI2hMdnsrXt
        HF6Cbd45ql7bE7sC8hDIOi5LXRX2mupbw37s7FvJKweQfDMhR6sW1HONUM40yKgxwj/LgE3sCqfujcIf
        t4aqnaOq5u512lAej7lElmDlV+n4hDkvPf/eoAJ4JFep2ZewF+EzExL+VtKj5DWSY8lbYX3f0NOvxLC8
        1YT4shbsDS7EdK4rZGUp+4qPdc9AytHnnHHZwnqHg9pE1b98vQYpFa2o5OzLTEvJE+GTstfO0JZcV9AE
        T5EnxpKXMthM58mxkV1jEz8zyGqRC6XTrACL6ezpTtFYyMZIdpF7ewd/qw3p0drZuHLMPBSDX6z2xxsU
        vz1X83GdMy+Kbw11a95bwt2KbyNPsiStiGvk5djKc1vosNK2HgRQC3YG5uFTVgR7dojb2Ri5UX8kFbVh
        PRpjP/PMPg5k6t5reGmNv+rUpOZXMF9l1vvZ53dQ7Kz5biUvAjceeZnl28k3jHFA28Agarr6EF/RAnd2
        h7t4bxFE0R0HrjVEhLWhPXwrbujcfTSskDeXTYtYko9W4ic7uwat4em/MXJH2FuJ3y35ejnyfbP8nk6o
        YxrkskWOLG6EB9cJ29khzqMOSPqt9shAWWPXFm2ID9f20PsL3ZIw1zkBS6jEG7yy1b5+IkVKdnZE9U3M
        e2P/0Cj58dTeQl4jPQ75egqgQJwgEAdUs0UubO5CXFmz2jOYQfKyi/weJ0KeNWpDfHgmW9vySGvagWjM
        Phavdnfd4ysRkd+o9vhE+aWBkYbHGvrfNfNjyQvxseQNt0EcoH5H5Dd2wo2E3yXxl9YGYMruSDixAmnD
        fHjmHluutqzfORSr9vadmXsx7PUL6rvUMlYIS8kT4bOQ/+6cH5+8+RZpjbgVTXItOracVeZSeg3szqbi
        z7vCVSRsYRV6qM8VJcdkU0JWeh+fTMF2dmKB2QaUtfSomZd8F0joW2Z/zMxrxMefeYY5YQ350VkfQ7y2
        uw+1FMFGpoxoQqWxF6EFDXDkrC/ihHzMkiibJweuFiA021CsDfnBmXjWObJYlR3Z23O4lMXWtFw1PELW
        TNGT0LeKnpX4/555C3mrA0bJE7fI90NP8oJ6OY/XqGa0JfHe51OrsZtOWHtJh0/c07CM2O2fB2nPtaH/
        /yYX28cav8ojXXV7uwLy4Uby4QWNXOj0YpBLXLFhwkQBVBowBl0CWQQRHYOWHt/IsiZrArUu0NBGtCpY
        wlyUX+q/zLiEvgp/+S3PFydIXyBO8GXbfTCsSD1LkOcPdlyLXEh8gB3iOTY8H51IUhsSkv+i+LElzSr0
        Jddll0dM3GDZ17Ps7Q3wGzmaiX6ij+XRAnaH7BMEJoE4bZirP6JbQxfRSccJOgSa8+S9fGfka3GYCGJB
        Uxc806rV/wykRZ6659qDfbjqyHr7xs5w/MrhKuYcT8AZOkSnN6o9Psl9qfdqhm/r96XdVS0vIWlghXR8
        quvTOr/RdDBJybOgnrg9FW6lBPWAaOozMxrYILH38MnUY55rIn6+yg+vbAhSfUGbyTxFo3D/5pesb1pC
        z/6SpeZHn3rjL3TExstZ8EiqUju3QTn1CM6tR0hegzrKsnUsAnPqCAMCKJYB2XWj8Oe5Aj8NEsa+WbWj
        uKKzwMeKTAu8FfQKgbkGRBQ1quvvZoq+xVL47NLLeOEzX8w+Gg+XiBL0As9rVO7dTnP9vfpCOt5kn//c
        Mm8885EnfmJ/Rf2nZxZvIA8u5rkmfQNzXQSJo/jwWzDH+Zv4QCHhDswWMOrGw1zebwHVX45TGPYvrPTF
        DxZ44lm7y3hNWy7LYok2WaN095Zba3TZ4JWlOix5ZC3Ef7jEC5OJ55b54Kf2vvgZPS0Qj8vNBdbPHhWs
        93x+uQ8m23mpMf54xRW8vD4IM9isrfs6AynlrX4arbu3ls6+WXsC85XoyT+5/r4vijoQgde3h+G1bWH4
        Az0sgiPP8u8Vr94reJ9xwe/U9fhaNkhkbLIqlbHKX3AkdUW/7nsXWUQkNMdQfC6+Aiep/M6RJTgaVozD
        DKuDwYVwIg4E3R2c7hfafcYFv1fX5utDIUVqbC6RpZCt+bNxFQjS1VW3dg9M1+jYzGY2s5nNbGYzm9ns
        lk2a9F+KUsA2X/4cVQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Grouper.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAABWISURBVHhe7VtncJXnlfa/zb/15McmsyWz2Z3spjrxbhIn
        cVmH2Ls2dozNgm2wwRTZYDAGg+mIKjqYIokqRLFMERIqoIZ6Rb33Ll313huCs89z7vdJFyGMEAKvZ/zO
        nLlXt3z3fU59znk/PfHd+m5N7ApKr/2xX2rlTJ/ESgf3+HI/t5iC2jORxeISXiQnwwpV+Jyv8T1+xie5
        0iEg3TI1PLv+h8Zlvn2LQA4F5srGy2ny2blE+ejkDXnfKVre3B8u/70zWF7cGiTPbwlUeXFbkPwPXnsL
        7/EzC/DZ5V8mySaPNOE1LsaVhhqX/XYsbni/X44sd0uS2UeiZcq+MHnJ4br8wd5ffrnSR378qaf8/aLL
        8oOF7ip8ztf43h82+Otn+R1+l4rYdy0bSihJNS7//3MFZ1b9kZs8Gpwvu32zxB6WXwEFLHaNF7sTcfLB
        0RiZ6Rgl0w9GqBf8FQBf3xsqr0Fe3xsmU/DatAMRMgOfmX0kRubjOx/ju1TiBvdU2eWTJUeu54tbdHEu
        f8v42W9+cUMEvPp8siw+HS8fudyQRdj46vMpst07Uw7454gzNn48tEBcI4vky5gSuXCjTNwTyuWyIZfi
        y+V8XJmcjSqRk8gHR4IL5FBQnuyFF23zypCVuDavydD4BL+x5kKy7Lma9c17BV2dMT7rSJS8sS9UJu8J
        gXXDZO6xWMR+upwCGN+USonIrZOksibJrWmTypYuae7qk67+m9Jzc1B6Bgalo++mNHT2SVljl2RZWuVG
        caMEZ9eKZ1KFHEOSXI/fmINrvvlFuLyG3+Bv8Tc34fVvJD8wQ7tgY1s9M9TF33eOkplOUTL3eKwsRcLb
        eiVDwQemV0tSSZPk17Qr8KbuPukdHJTR1m0IlVLX0SsljZ2SWdUqMUUN4ptmUSVs8kyXT84myAfHYuRd
        x0j9PXoF98C9cE/G9h7tost/jrh8+1CExjNjlS66EzHqEl4o3slWi6eUNUtBLYA3d0s9QLX09CvA/lu3
        FOzIdfP2bemGR7T2Dkg9vMHS2i1FDVZFxMEjArNq5BLCxTmkQLZAwcuQHOdAGdOwh3ewl5VfJcvF6Ecc
        Ev6plsn27mkyCWXr35ZfkWc3+cvHp+IR4wXin1Yl2XDfRoClW/cCDAF39Q9KN/7uHoDL41Hd3hR9HZ/D
        e534bAekHeHQ1jcgLVBEM5RGr+FjY3e/lEOZCaVN4oHQ2B+QK3Yn4+SPG/2xFy/5i0OQbMTeuEdjuxO7
        fJMq1h9EUpoPNyfwX6/xlb8ig2+BC/qmWCSzshWx3W/Yc3gNwt607gAs3zd4SxVD4F0UACbwIYEi9HUK
        FcjPImRu4hq3cC3+XdHSLXEljXIBiXMdqsMru0PkV6t9dE/c20EkXe7V2PbELK+ECqe1F1K0jJGsvH0o
        Uj5ERmaW90qqlCyAr2/vVXC2i65ugu8HeCqAller2wCn5SmmEobFqoRefh/X4fMGeEQRcgSV4BZXKhtA
        lpgXph4IV+7APa67mCI+ieUOxvYffu1DyXkFTO03sPrk3aGy/lIaylmpRObVS3Fdh7TBPQnw5i2CNcUK
        uI8AICbwkeBtFdBOgfszBCitI6SZYdHLcOiDJ3RJamWzXMuokuNhBbLiqyRlk7rHXSHyhV+2GNt/uEUu
        T+s/Bxf75SofeedwpBwLKZSE4iaxICa7ELNmUqObqptTbIAPxzrBD94FfCR4BQywmgcgTcwFhvB9ekcr
        FFHV3iPZKK3BubXICTnyFsrkzz/31r2uhxeEp5U9acAY/zqHJmUlsj7r+xtwsXWXUsUf5a2yCeCx6UFY
        21yDcNOhOB8V/N1Wvx94TYRMgsYj3+fn+UhPqGrrkczqVq0Qy9wSNScwN7FSfRmV1mvAGN9yRS3f4ZUp
        q1BiPkPZsQe5cYPrk6x0wvK3AJigTbfXOAfo0S0/DN5WAe39AHQf8KoAgKU09VCsVcFUTAVKZlRhvTiD
        bS5HKCiFxn63Y++ngcGA82CLLelmj3RZeiYRCkgB9cxWqhqVXy81rT1we6vlx+b247e8LXhKA1hkvSF8
        rw0K5OsMBZ90ixwOzlPStAyEbMnpBNkCDOOqCuzPF4LXv4esSpJxKqJIQkFPyera8MPmIq0x3X508A8e
        8/cDX2cI32+FApqQD0qaOiW2pEE8kivkYFCufArWOONwlGI4CywGrLGvw4F5MhVJ5VVkVCrAC+SDRKcO
        iYcWZXmj9Zntx2J5WwWM1e1Jggg8tbxJnADKM6HMqoDOXqmF1PN9fI6PDIOc2jaJKqqXMzHFSptZFf4X
        HaYjsBiwxr5IbSeBXT23OQAJJVlCQEVr4foERbC0+h3k5mvAP4zl6zp6YIAkZPgw7TtSoAyCp9R1Ufqk
        Bs+r8LlyKCGrplW9YPGZBPkTqsFfHK5rK23AGvvahIT3+w1+8h/rrmpfH1NQj8Q3oC4/VOPvCf7ebj8S
        +P3c3gU1nj3HU6jv7AQPodyZClCBEqgAPtbh8yXNXXIV3GDRmXj5zdqr8oy9nzCXGbDGvtZdTJVfr/bV
        2s+hRAKYFxsZLmZ+0+1VAXeAH7a8rQLo9ib4YdCmDIM33Z5SVNeObi8dbhwuz8ITp6AU8+8qWJqgTamG
        9Qm+qa9fLHgekF0jC0/Hy89XeisxWo/SbcAa+1oD8sMRFYkFFZCIJsSkPOT3Dwb+Trcfi+UvxpZov88B
        yDxw/DmQhWi8SMoOoCfJQpeo4Dt71P2pgGYouRqvBebUyAJ876crvORXMCCNacAa++KXnqIHQAkjPYAJ
        UMFDxur2prDbG3oPz6mIkeCZ7Vm+3kfPP+dojKwC6J0ow2yDWd+XIL4Z1wwBWp8KYAgMe0C1esDPYDx6
        8bg8gJOe366/Jk8jjqiAmMIGndxQBSQ8tPyQAgBmdMvfaXU+UlnWBHpbv8/3SW7Y5KgAfHZVm06SWYU+
        RMt7IDBXmd6RkAIdgrwBpvfhiThUhXKA71XQVVAGlVDS0qk5gApg3vjdej940jhyAFnUf20NlD+h317B
        KgAOUNPWq5YmaIqpgNHBD7u96e5UAIcezCFcA1BEB16j1U1yQzkZWqhA2XWugSd6o91OrWiRy4nlMv9E
        rLbinEnQCwjcgtJc0dYtZa1dkllrrQJMgkyAHL/v8B5HFTjgn6vc/+UdwaoAr+RKyaluk1q0vW0AQ/C0
        pKkAE/hI8ENJD8mOj/QAWp80mt/n56wKQF2n9cE1OGRd5Jogdmi5vwjIRelrlka8F4amh0MQjtAZ28vh
        JeQE9IASdIdZ5AHF4AHIHyyDL22/Lm8CwyFcw4A19sXTmnnHYrUELYcCXMGmwnLrJA9MsKkL7S/ygeYC
        gDAVoMBHgGe5M5MdH/keJ0CcEPF7HJXR9QmeiW+Xd6ZOmJeeS1Lru8WW6oyQykoua9LxG0vzf667puFB
        llcD5RU0dkhsaaN4plbKIdBhEiHu3e54nLiCxRqwxr484ss916KlXAAqSQ/Yey1HZwDR4AOWlm7dEMcf
        VMBIq9uCN93fzPSqCEPM5EfwebDeCiS4GWi3OVVe754mRxHzobB6DVycw1ROlZ2C82XW0WgdgMw9FiP2
        7ql6vJYBAuSL2HcGb9jslSGfwjs+PnVDNlxKEw50DFhjX+ylna/n6dEWmSDp8DbkBc70M+Gmrdg8wTMU
        bD1gNPAjS52Z7MyYpxxGont9T6gmXlqOCvfPqJZshF0T3udvlILv+wEkw4KVYR7ywSznaFVcVH6dHI8o
        lDVQyBKAZ/e6GcnvGBRmQHrwFZRumXQCLSZ/gNPXaYciZCPKU0BmtZSDcREskxrndj0MBbg1XyPwsYA3
        m5q6zj49B3xxW6Cyt/cAis0XY78apIc5h95FT0itaNZRuSOMswiZfsr+UB3LHwHQlfDYKagcb8E7WC5d
        sPfg9KqnDTjjW5y3cx7w7GZ/LSszUJtPhBdKIuKRA8oWdGJUQB9yAmd2tknPFrzJ8O5SAJLYGYClxXhU
        9iq8gNa9ll4lZbA4Jz+0PhXAa1RCIemWFrmCTL/mEgCDHdI47F2mHQZlRt1/HqxxDXLFhE2ItyOmaJ2f
        gli8sjtYNoKOsi7HFjVIYUOHAjIT4Oiub0NyIKbbUwE871uPZMfxOjM85/3HEdM8SSJghhiTpukFDLV6
        KC2uuEH2+GWrQaYfjJQNyBmOQXnyC9Dfl9DEMZka23/4dT62uJTnftbDzBCZCZdjktnnnyM+cEdahJYh
        4E6GhOENHFZYlWFVhK0CCD6xuFHPEJmpOcXZgJh1hCsz9ouhWAJntWHppGIZYqTjvbeQEJE0XSKL9Huz
        jsRooubB7C6fTPkUJXDCD0l488LWK6CnAM8WmcmKsbaNo3GUnmTEJoeUBH4T1aHvNqrDUE6wZn327lQA
        wZPG8tCUpfadw1EKwAWhcB2NDHl+LRge8wuzP61ORVIBAxzA4NqlzZ3ilVKpv8/jONJjlk8epQdm1jYa
        257Y5ZlY4cJhI9nhPy/xkN+DaX2EUkOrXUXMpsETqqEEMw+oxQHW1uWZ8Aiesb8N3H4a3JfCCsOSx+Ta
        3N1vuLy1umhYQXlm0qVimX84BzwH7rDzKogTPPRd5IB5KI2sXsaWJ37xIPIjxCqnLZN3h8hs1GSSk93Q
        /OnoYp3Tc2P0iCyUMOaIUoBiiLBxoSI4wroKr2Fp5cTmfbgw63sO6jxdnv2GeU5oTahWD+Jz5pkWKMKc
        BodAaa5RRfCCBHllV7C8CmEXaWz30awLN0ri9qNOrwJwO9TimU6RKF1R6g1m5+YaRWVU6wlvamWL5KG3
        LwNdJeU9DoKzCeWU8csT5RVQBPlFWVOX0XBbFWALXgWKI3g+0ot4vQyEC5XOQeibX4SpAjhBqmzqmm9s
        99GtcwDJEjkduYDap/AMfy6UYg+Ax0GnPdFDBCGuY4rq9STnWHCB3jHCRod9Ps8ZnGH9kJxa9RKW0wFQ
        bLq+LXiznPK5mUsolfCEeFQM55B8sXPBdREGK9wSQZHHOQ5/0HUSZINncZy+snefDWE5+xyKcUBGZivL
        NvYkWNpZhAjnDH9GJ8dOk59zQrxeS7dIGrykGmAInFmf8T4SvFYSo3Xm83bkAnpEPsLMPalCzwkXut7Q
        9n0vQtI3uaLU2OajXdezan7mHl/qR9bILMxhBidKZGOfIDsvRGgQLD2G2ZrgeacYw4VH3cnlTUpzeV8A
        gZt84i7wSI5aRg0FMBlSOAzl8ZgTvMAeSqACKJvx3DOxvNbY5uNZvIGJQHeiPLEevweiwgHGIhAdkh5O
        drWRgfuTzt4oaVTXZ8UgYAJX8AZ3UOAK3uAQFCTSBihDqw3EAs9h0iUnOQIj0PsYYmSINIaxtce3eIMj
        zxSpBE6U2eg4BuSJPTozegB79a1gl96o42x11e2NrG+6va31TfCqAKOc8tHMBeQfrDaJZc1yJcUia8EK
        OcfgVJuTo5K69hXG1h7vCs6peto7sWKfEygqj6lYPsn5d/hmydmYErU+3Z6Jj/cA0P1N0EPgDZC24E0x
        /2Z5ZTIsbOiUCLTrO1CFJsPrSNY4VxzXydBELZYjhgJHWDy1XYusfzG+TPuIYliflmbJY+Jj2WuCazPW
        VWxmhXR9W/BWMmV9rAFrrMVrHI2lgoydQAWYB2XzrjXeR8QpcldX/8N1heNdp9A5TtkXKv+67Iq8gOS3
        HZUhHpZnxjdd3Yx7q7ubci/wxoEIgRvg+diA79ZDYfmNHeKFXLDFO0MWoCKwh+FM4yjyT3Vz50xjW49n
        gc98byc28vKO6/KTz64oT2DNL0K80upso80+wRY8E9xo4GnlkeCrbRTQ2NcvZW3dEgHO4QJ2uBW/zYTI
        vLMSvQaTsLG1R79yq1sdDvhn48c5tAgD+BBNfpzs8hY4xj2HKCPd3gQ+VvAci/MwhAcj9VBCJcIgHRQ5
        KLdGzqJPYOvOewoZfsvOJkpBTdvE3kB1r7Ud2p+DPmGGY6TeS7j6QqoSoigkKU52mPV5ExQHJyb40bK9
        FbwBehTwPBShUAkUKqAUFDm7rk3CC+p0ZsD7kTlF5l0uPGs0tvjoVmJR/Vc80noVzdL0QxE63XWJKEab
        WqMzPmZ+EhgSHtP1v87ytuAJ3BY8R+K2QgXo5yCZNa1yFIDfAPCfLPfS0+49qEDGNh/dYsfIkTXvCOds
        3xGxFwqun1XVpm0sAbPkMfFZwX99zI8O3noeoKAN4KbU8lpQbCGqzPmEMrE7FSfPbQ1QT+AxGQ1kbHXi
        F2OMdJid3ge8aRpMzDvVIgX1HWp5xjuFrm+1vo3lDeCjWx5uDjFdfsjqNsAr2rv1hIjnBMwJxWjD/bKq
        ZRusPhcG4f2EHJ7s9skSv1RLrrHliVvUrGOQ9b9EONtbeT4F1LRQCQ/B6hkCXN9Meibw+1veCt5UwBB4
        yDD4HikHeAqPy2pwjVJ4WzR++0xcqThACcvRvvN2fjZuDlcypL1nYOL+74AX24kav/RsgrK9rV6ZchTg
        A7Jq0Oh06Z2eXByXcW6oOcBG2ihsgiAtnCUiRJpR1tgTaF9gSCOkQcXq5sz8rP+0OF1f3Z+fxfepBPIC
        KsEDtHuvf46eJfD8wQ69CHsWY/sPv1xBePgvLhxIMP6Z8cPy6tT1GevWg3Xr7bPWuZ51tteHd/jYC+mB
        dKM8WgXsEDyB0kmh0m6i+4O0G9IGaYXiKC0UQ3n8m+/xfgEqjAmR54ZuN0r1PgNS5Je3j/PWmXutbai3
        L2wJkF+stN5NehIKSS5v1hkfY5/1Xi08gu+T7irlhTAMTLHe/0OKa1P7GQ6dLHlWqYKMDIXhkEA+gNR2
        W+8bKAP3cE8q14n2vyz11PsGyAsaO3snGRDGvzxjymt5p/a/o9T83YJL8jwUseZiipyNLtHJrW9alQ5N
        OSLjI9tWW/FOq4RYxAvJkhNmU67guxRPQ+jGHikVQ3I52SrupiRZ5ZJKuYp3ukXvGOH1OaD5M0rh9z+8
        KD/6xEOmH4gQp8A86RIZ/7/ncQiy7FyCvAie/4OFl+R7s93kHxZf1nt6pvKfoMDCZjpH3yEznChRQ/Lu
        PeQdxzvlbZXIu2Q6BV43mszA781C9ufjJLj9j5Z4yN/McpPv212UZ4x2mc0S1oPfV5xe0ey0+kKKMiwe
        WRP4386/IE9C+O9w/7jYQ/4JmqZQ4/xxivna4xLzN3/4sbs8aXdB98h/1Xtqla+8BrK24stEiS1s8DRg
        jX3Vt3ZP5f8MMOnxTi6Oyl/YEqj/xfGMvb/8DhpmwuFZ/oPKbx9U8DujCt7T6+E5ByTcG7tS7pW34DB0
        mb/GPUVmEvFLs+TyJoRjyPw8n+PdJfzHyb1Xs/Ue492+Y5M94xXjd0YVvK/XxvN913J0b05B+Tqa1/9q
        S64sbWjvezT/ZvPd+tatJ574P0leo5ub8X0OAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="translation.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAklSURBVHhe1VlpcFPXFaZhpiVpp7STJk37h/YPbaeTZjpN
        fvRHpoHQTkmgBCgJBLDZEkhMMIsDwQSEd4zB2MbgfZGNvMiWjbxgvMjPkmUt1mJZtrzI8goy+5IaYxJs
        nZ7zuGSapFnsSM9P38ybseWjK91zz/3Odz7PEQsGBwfnKfX9v8xXD/2qs/PaTzh8quzDP89UORZkqgYW
        FGucz9Sb++drrKPP0N8KtMO/Nvffnl9hdv+izNj1tFTTv1A3MvIkW86/IMcNKc1Dy3LVrhMpDb0xVVb3
        umrrpYD85v6PUup6shKqHQW5nDOyWDe4o6hlIDJP49qfzfWFKYxDHxQZ+o+pe65V1NpG64pNI8+zJf0L
        KfU9KyLL21tD8ky3DhZZb8RXdw7EnG8fCi20XN2Tx40HZunGJCVt18NLbO69MvPNvfn64QOF+juxFe2j
        WVwfHCy0wr58CxRoXffkAHPZsv6BNXL53NBCa3xgesvDtySFnq1HSzwbZdzUsnRuaq2kyLNKUuBZLZF5
        gmPKPe+ElXooZnEyN7UjXOE5cELpiavshN1SI+zI1EF4qQ1SVL0vsKX9A8W6kSd35xiKVpzSTmySNE8G
        xxgnD2SY7wdIij1v4mZpw/9M4aYwSZ9tO1rq2YBJCczUP0zUd06mNfRCjLIdduUYYF2SBvaea4W0RucR
        g/PmT9ny4odcDnMlRbbjhwstxmPnbbaEGofpVKVDuy/fcJ3K/WOZ6XKEwtaXWtdjpmtQaui7Rae+C0/9
        YJEFosrbITjXAG+fboLAHExMbXe5qvea/1QBAPxA1ty/5Fyza2lZ68jfSozDLxZqh1/OUjkPS9WuKLlu
        cHcO1/dGpXn4ZY1jVHaq2gGBKVpYHqeCfefMcETeBiH5rbA3Dx+ZdTxd1SuvsI68ROuyjxA/zG54Si7v
        /KHT6fwRfvEn5MgLxdjuFC2uZ6mcsdU9ZR64kZVY0wUh50zwVmITbElrQfKzwM5sA7wXUebB6rib0tDT
        VGW5tLG+6/LTfpWAb8LEhOe3WZwTDhVbYVu6DjaeaYbtGTqIq+iEw3IrvIqEuBkrIrLE7sb2uIu0AXur
        /+P6Jw9ew5LmT3rdaTUsjW3A01dDWGkbZCABHsqw3F+XpIYAiWYyoqzdWaIfXOq3YujLoM3n4MnHKu2w
        F+94wNlmTIIG9uSZILW+B2LLO7oDc0wPqRo+iDZORint6hLT4Ct+XfpU7nlqFxDRRZfbAdkfT/vRE1Fm
        g5NVHZCrdtLfa0gcBWKr/DDOPJl0wdGf2eiUKAwDL2AC/EsIPcYn9z/7a+IFBwRl67GnqyHwrBb2SE0Q
        WWbnT9w2cCuZNldoGFgRqbAbtqRp4Y2TjbA9mfv0ZEWHutwy/Be/Pf2Rm/e2kqj5EBn+TWT45cdVPNmh
        +IEztT3QMXz7BMXREKQ0D29C3eB89TQ3tSq+EUUQN554oStb2Xblj36XAPzC83Ka+rDEUc3ltsKW1BY8
        +Ucsj20NspEDboxNLGaxT7R13/lNgXZAElZquUVxryRxUySY8jWuaEzOc/yi/gI69eTabn7jK082weux
        Klif3Az7ZWY4hVehxXlFwUJ5yM235+ep+7fGVzmaj+QbHgQfU3qCc7nxMHmbXtbi2kxagYWKH3SqtPkQ
        VHJrEtSwKKIO/hHdAO9m6HHzXZ+X/GNQaVfbLi9Mq+/J3iW13H0dByXqAJgMW2aDa1OpZXQBVQgLFzd6
        R+8eOlHlgJ05Rv7E/53QBGtxkHk/ywD0+tC1sSAW+gUY+68vRJKUvYekR0pwt5QbP1vbe76m/fLvWIj4
        gdoejmJLC0DlthRLfllcI2xFSUttLqvRCdQGWehXUHvF8+Oki10fYeLcG5AgQ3LNV1MbekNtrrFnWYi4
        IUWyO1Rk5QcZ2vyiyDpYGd/ET3SK1qErLOxrQdcg6WLP77EzROzM1qsPy9uq85qdy2d69yUSiXBXpsHm
        1h1BLR+AJ7f6FIetTs0PM6GYEOoCLOw7ARMxV1Jg/1NClWON0jC0mLxB0XqIxPQFzW0T5NRsxPu+9Fg9
        kh4H+wtMkKbq+dr7/m0QvYdIREcbP4NMT5KWRtaVqNooAe+kt0BqQ/e0Tv3L8KaHyJb0Hqik4yo6UMK2
        8w8R3AHs7TtzDBCca4S4yo7Pxc1M4G0PkS37/XEP4LlHwsbIy9h3cXYPRYI7gR+YUtcNUnUfr+dZ+Izh
        bQ+RLfv9QO0rA+d2yiwpukURtfzcTobF/8pZb8DbHiJbdua4d+/TP9O09jGyPE1wy3CQIb+OhA32bXDf
        GnubhXoF1A696SGyZWeGLvedyFi879tRwtIIu/60Bnbgz9Tvqdz+8+DBH1ioV+FND5EtOX1cbB+xxijt
        sAmzuySqDv4eVQ/b0nRwEssNPzyThQmO6XqI7G3TA+dwq47jye+WtqKOV/NlvzZRw5dXa981GQsTHDPx
        ENlbvxuw3H6m0A5dCVfYsI3oeR2/C4eaoyU23rig/s9CBcdMPUT29m8GEdlFy4g1tb6X3ywZF6viOT4B
        CTi7U2JYqKDwhofIlvr/wI3Na+hw69KxfOhDSNjsyzfBJmT79cka3ryYrfvucw+RdPxZFDB0fw5h/zyM
        pEKZDVe0Yy+1QzwmpLrtUhcLFxQ+9xA13VerieSCsGVswJPekqrl2wm9RlKX7hsLFRRUkT73EKm9xSo7
        eO2+JqEJVqCA4LOLVUBZp9JjoYJCEA+RWlgYEsl2ZHhyXej0aXrDKQtwAgP6EixUUAjiIdLmos/b+ay+
        hv2T+nsIEh6RH3UAFiY4BPEQafNnkPCCsOxp80ui6/kWh2ThdS0/HQjiIdIipJkPFJixpHSwGQnvfSQ/
        0vik9VmY4BDMQ5RqXLyqo14ajCPjaZzgZlPLE3zhIR5XOlZUWi/RP0+/2PoSa7phNWb2X8j2VFrs5VkB
        XUVfeIiP8ZXNE3LxngVlG/myz+aml11vwdce4reChA897FdB4WsPUbQQykMUJYT0EEUHoT1EUWG2PERR
        QKweoiAQq4foc6DwEK2H6FOI1UP0OXBjovUQfQ7S8WL1EH0OsXqIgkCsHqIgEKuHKAjE6iEKArF6iIJA
        rB6iYBCjhygoxOQhzgrE4CHOOmbTQ/Qu5sz5L5wwUnPPF0mjAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Homothetie.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAA4gSURBVHhe7VsHUFznEZbsFMdjO86M7YydsSbFjnsyrhNn
        bMVxYicuyTiWXCJFUmRZRhJCFTUsCQHqCKOCCgJUQIDoHcSBaEe/Blzl4MTdwR0ccAWOo+s2u/+9Q6di
        jTNjgUDszDfv7t17//u3/Pt/uw9mTMu0TMu0TMu0TMskEJiZJtC/4A9wF3fizpLIAvWLm+NFNYHJdeu5
        U3eOJJSpHw5MrT/0WWiRc0u8iF8sMz3B/XRnSHCmbPHqs1U235gap2+McGQXGiM3V/1j7uepLdl83c+C
        UuvPrj5d5TxfdQl8zlTDvLDixrBi2Z0RBUcvKH22JkpsB3LkIG21wNZEMXx0oGAkJFO6FX+e6bpqisrB
        TNks76hq4dITfGe2pBUMNgckC7TgHVXh3HRepE+p1L7EXTo1ZVeadMmiE+V2vwQRKAxWsPQPgqrDBmEF
        CvgivAJCchRLuUunnkQUNr62MU4g3xQrcKYJddDVNwA9g8NgGxyCfGkbeJ+uBkyGqRl17b/ibplasi9T
        uuLLiCp7VEkTXOqyg21gCKyI3qFhqMdcsD9bBj5R1aPEC8KFwh9yt00NOVag+HBTvECwLqYWSpQd4Bge
        AQsq391PGASdpQ8yJXpcBuXgGytISSw23cfdOjVkXbTg5PxDJc4wnhIURhsLfTMq3+UYhE4OUqMVAtLq
        YWuCxBFZol7B3Tr5JYGve2djtEDtc7YGSlTt0N7b71IeQYp39A0yQ+itfZBUq4W1GCVrY2qqwws0s7gh
        Jq8kCjU/3RIvjFsTU335TFkT6Mx9uPaHodvh8r4JlScDdNgHwNDTDyKdGXA7hHlHy6zH85VzuWEmr4Rm
        y2d/GnKxkyhvnd6Mig8y75PnSfl23AnaUXljrwstmAsiStXgc6p6dG9G/fmUUu2j3FATL0JD70Nptdr6
        aH7zSJqk5UHu9LdKg6bj535xglNzvikePZKvBBMqeK3yRvI8nm/DZeFGWbMJdmc2wJcRlZZ96Q3zueEm
        XsqUHX5LTlbAf47yIU/cVs2dvrEAzNyfJV2+8Gjp8PYEkbNM1cG8T6HvXvfkeZfyA9CKijP0OOCS2Q5n
        ypvhH/t4zg2xgjBuxIkVvV7/k4O5cpjtn+t83T8X9mY0APfTDaWuuf2R4CxZlndUpTNTrIdWq2Ms4zPv
        U9gzA7gV7wc9QofUmL7zFEbwxiJpY6ygLaJA9Rk37MRIJE/5WLG8PWVDrBDe31cI7yH8zotBqDEHKZVd
        93OXjUliItx9IEe2DSc/dKxQBU2mXnCMjCDjGwYrbX+0/w+4Mr+JosGBeYCWA8JAhsGj3GSDMxUa8DpZ
        7tx4TpCRKTQ8xA0//nKqqEmxPkYAX0VUwgqkq6ujBbAhpta5J70BChoM14Xo8TzlLxcdK+fPDbnoTEfK
        29TZyyJAiztAC4Y3hbim2w7NyAbVXb3QiFDhNUqEwtTjQqcNeEojfHKoGCvFItXBXNWr3PDjK06n89Ed
        SZLmTw+WwFI0QDAug0OY0NahQf57vBwC0+qN8jbri9zlM3Kr1Q/4p0iOvRV4AZ5cmwqLjvPRYLWwBq+n
        46roGkQt+OCReMFKDt6IFYQzhGr2+5KICnh6fRq8sjlnaFO86FACLkPuMeMneXXGdV/HC51zQksAJwEZ
        4lZIR6zCyb6xIxe8IqrgbGnzNu7yGTyl7rGgtPqUOQcKnbMD8oAM4cafPOB5/maYHXABPg4udAalSjIK
        G7t/wT1mfAQA7o2ruMRfi95biN4mzyuMPSDSmpkBfr06Bd7dXQDBWfId3C1MUgW634TmST8OSBbN2XZe
        NMfvBqDz3wUByXVzDuYq/pVa0/ZbbvjxEpgZV67R7M5oGKY1v/acEBJqtFjCDoK2u491cZ7xTccoyEMD
        yBx8mWXy01ZPqdV0HV5zthYwmcF6zP6HLiihrNHEihgjblfhRWqYSwkqpAjzQS2E8xpH6D6MmqnR0qI9
        /62gfHh7Zz5sT6qDbEkbqDp6oRcN0IHEhSczsvqdEtqCY3xYeboGkChlc7dPfvFLEMNrW7PhL7t4EJqn
        YOvehASld3CEMTppmxXr91bYlyWFf4eVwpyDxRDGU92UHE0O8fe/63RR07B3VJXzg+CLuBVVQiKufari
        qHNjHxphXRwqXBoMVohBsrIY6fE/DxTBzjTp5DYArt8fHOOpRJviRLAsEvdizAEhuQqobOoECxYxA6OX
        0QgjLA84RkZZJBTIjbAuVgBzD5biNimG2qbuY9xwk094UuOCwOQ6JyW+Vah8KCY+CnM1MjOisoOXL6Py
        aACMhBFwwsDlURBou2EPLoMvT1YyohOaJxutVHctI2Nyw04eCb+oXuuNyYxIj39yHVyQGjDx9YDJPgj2
        4VHoG6bwpy7uMCp/GRyjoyBvt0FM5SXwT6kDund5VBVuiw29hXLDm9ywk0PQY/eEX1SJF6D3KZyPYEIj
        Dj+Aoe5A5amLwwoZXAoW/NxLxsDvGuTzxVjqRpU1MXL0wb4C8IpEI2RKF3BDTw6JLFRLAlLqGeP7Cr0Y
        V9UCneh5kkFc+6Q0Kc9A7WwyBh5bbf0gM9ogD6Nla5IY/r63AD4/XArR5U178NbJ0do+WdQk9z5VAwvR
        +1Sg7M+SQaG8nZWro6gFJbwx5RHUyqYjNTWptqemhkhvwahRUi8P5iOOFyghV939APeI21u2JdaxouND
        3PYCU+shRaCFOlSoE5Uj5Xsw83sqT+jqdzU3KApsuBxaLA5IFOjAN14IXhhBNE6qUHeJxkcb3r7sUNdp
        X+eDJShx+s+PlEFEcRPUXOrCur2Pta9IeVr/VynPtbWomUFLow+NRB2ei8oO3DkUrKtLBdQ2rBdSOCPc
        loK1/uOY+Q3ep6qR12O5ixPPR4qrszqYorT3U9ZnHRy38gi38hT+9J3yQTvmC0mrBdLEegjOkcMizCVE
        jnYkiYe4x91eYujvn3W2RCPbliCBVRgB6+OEcLJYzSgusT0Kfc/E5zYAKe/u61Fjk46dGBHEDKnLU9ti
        htN8DXyG0fSSXzYsPVE5qutyeHGPvX0kulSzhNpcC47yWbV3rLAReMjq9Oh9Ynz9XOZ3K36V9znlPUEG
        oO5uE26LGUielmIeeH17LiZWPsTwm+q5x94eUt7VdX9EUaOQKj1KftuR9BQp2nHft7N6n+gugSnN3uCQ
        8pznEZ6K09p3v9jowOtcff1OCEhvwCgoZW20Qzkyo7jF/B4mw4llh+5sLDPBff5JEnjWN9X5KlZ8IVj6
        EqFhhQ6uZ1r7FPZjyrvD/irlOcU55enYifeYBgahzmiFU+XNsDlBBGuQHlMH+USh2pwh0k/83wDZB0be
        PnxBmr4sqhL+6J8LH31TjKRFg3R3AIacTpb1Xe/tXBhb8x7Kt3OedytPPIDa2SwxYsJsxFyQrzBCeIka
        tmBZTcvAB2lypkj3NTrhbm4q4ytu74fxlEh6qmD+kRLnF+GVEID7NSM9qBSteysWO9d6nvjAFeU5xT2U
        p7VPoc/O4e9azCNSrBEuqtphZ0YD/HU3jzU4w/KVQ5lCw71sQhMh+i77fN/YmuH39xeyLs6eTBkk1+qh
        vtXKvG7nMr+n5wmenncrz7zuofzYqy1CTz+LCHmHDQ4jO3wTlX9+YwbyAgnMmOE/cX8WG1OmyVmBe/6H
        uD+vjRGyRodIawGt2cHWPFV5rq3uigE6OAN4hv3Vyrve6+kJ3OstOteJS4HYYXSlBuYeLoE3AvKACFd1
        U2cMzWXc2aHNMfzyyeJG7UqcxGIMfWpz1bZ0QztOlrxPMPeT96943r3deXreZYArb3LdHncrr+txsO9k
        OK3NAVkNbbAFE+6CE+WwHI2/O60B8iRtpdy0xkfknT1PJlRrDMTP150TwtcYiom1OtChh6jSs49cSXyk
        uPud3ZX9/krGJ+WNCPdLzWuNQErT0Yj36bBSLEdaHclvhu34bDLAkvAKCEprsCELfZKb3q0VCrXUWt1e
        +rMTCv+d6VI4V9ECQq0Z93qq9YBVfH2joywHuNFLoD4AFjoE65CrH2DhYKblwoCGo7yBIc+2QVpC+NmM
        19PnZksfVGKkxVa3wGqcw9/2FMDSkxWARCyXm+KtE1KejsFY3r4dmOecE1oMRwtUIEC6auwZYIzvMhkA
        t79B52XW5Rlgx1HoR/QR8BpP45BhetAgPcPDaBjCCFjwaMHt00wg46DydK4bjy5DDEIVRgJVir/fnAnv
        7OLBgSxpOpvkrRK38hli/ZJlkVXwxJpU11ucbBnw1Z0gM9hYn5+oq5rezHb0jEGB2VuBR3k7wQYygtEG
        UkQDh3okO27UGawgQYixjnBD1GYBUauZveZuMttxS+wAL9x+H1+ZBC9szIStCWK9ymi7tW98T5c0rwrJ
        kcGfg/LhwSXxMMsnGeYeLAE/LICCkKoSdmZI2TEQk1NgWj0D/akaYYcH/HENu0HreXtq3Ri2pbiwlYC0
        +gokEIg8YC/OYUO8iO0E9y2Og8eWJ8G8w2UQmqOou2Xv/THrv4LednyCZe5zG9Lh/i/i2MMfX5kMz/hm
        sH35efTEC5tceA4/u85l4OcbYMPN8ey3gD0Dw/6p9enwsFcC3LMwFh7xSoQ/bMtlOSlb3BrFTfn7Fcyy
        r+5Orx+cF1bGXm+9jKUpTZSUf9o3HSeUBk+t++54+jqkXw9U8lqM3Y+f6WXq79DYVCV+sK+Q8YIypSmS
        m/L3LwqD7d2E6hbTUZ4KQnLksBfDfReFegqGOGJH8s0R8P+AG/M64G80Fm3Bu3CpBWfJ4TBykMgiNfAa
        DKeb2+2PcNP9/oUSYaJM9qPTxS33eMJ/guA5B/r3mOLJ+PJkWm57mTHjf89LMGazB4b5AAAAAElFTkSu
        QmCC
</value>
  </data>
  <metadata name="colorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>366, 14</value>
  </metadata>
</root>